thumbnail
CERTFR-2018-AVI-063 : Vulnérabilité dans Cisco Adaptive Security Appliance (30 janvier 2018) dans Informatique / Multimedia
cert.ssi.gouv.fr 2018-01-30 14:50:36

Une vulnérabilité a été découverte dans Cisco Adaptive Security Appliance. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance et un déni de service à distance.

thumbnail
CERTFR-2018-AVI-062 : Vulnérabilité dans Mozilla Firefox (30 janvier 2018) dans Informatique / Multimedia
cert.ssi.gouv.fr 2018-01-30 14:43:04

Une vulnérabilité a été découverte dans Mozilla Firefox. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.

thumbnail
CERTFR-2018-AVI-061 : Multiples vulnérabilités dans les produits VMware (29 janvier 2018) dans Informatique / Multimedia
cert.ssi.gouv.fr 2018-01-29 15:04:31

De multiples vulnérabilités ont été découvertes dans les produits VMware . Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance et une injection de requêtes illégitimes par rebond (CSRF).

thumbnail
CERTFR-2018-AVI-060 : Multiples vulnérabilités dans le noyau Linux de SUSE (29 janvier 2018) dans Informatique / Multimedia
cert.ssi.gouv.fr 2018-01-29 14:55:16

De multiples vulnérabilités ont été découvertes dans le noyau Linux de SUSE . Elles permettent à un attaquant de provoquer une exécution de code et une élévation de privilèges.

thumbnail
CERTFR-2018-AVI-059 : Multiples vulnérabilités dans le noyau Linux d’Ubuntu (29 janvier 2018) dans Informatique / Multimedia
cert.ssi.gouv.fr 2018-01-29 14:43:45

De multiples vulnérabilités ont été découvertes dans le noyau Linux d'Ubuntu . Elles permettent à un attaquant de provoquer une exécution de code arbitraire, une atteinte à la confidentialité des données et un déni de service.

thumbnail
CERTFR-2018-AVI-058 : Multiples vulnérabilités dans Mozilla Thunderbird (26 janvier 2018) dans Informatique / Multimedia
cert.ssi.gouv.fr 2018-01-26 10:51:15

De multiples vulnérabilités ont été découvertes dans Mozilla Thunderbird. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et un contournement de la politique de sécurité.

thumbnail
CERTFR-2018-AVI-057 : Multiples vulnérabilités dans SCADA Siemens TeleControl Server Basic (26 janvier 2018) dans Informatique / Multimedia
cert.ssi.gouv.fr 2018-01-26 10:33:23

De multiples vulnérabilités ont été découvertes dans SCADA Siemens TeleControl Server Basic. Elles permettent à un attaquant de provoquer une élévation de privilèges.

thumbnail
CERTFR-2018-AVI-056 : Multiples vulnérabilités dans le noyau Linux de SUSE (26 janvier 2018) dans Informatique / Multimedia
cert.ssi.gouv.fr 2018-01-26 10:28:37

De multiples vulnérabilités ont été découvertes dans le noyau Linux de SUSE. Certaines d'entre elles permettent à un attaquant de provoquer un déni de service, une atteinte à l'intégrité des données et une atteinte à la confidentialité des données.

thumbnail
CERTFR-2018-AVI-055 : Vulnérabilité dans SCADA Siemens Desigo PXC (25 janvier 2018) dans Informatique / Multimedia
cert.ssi.gouv.fr 2018-01-25 09:31:02

Une vulnérabilité a été découverte dans SCADA Siemens Desigo PXC. Elle permet à un attaquant de provoquer un contournement de la politique de sécurité.

thumbnail
CERTFR-2018-AVI-054 : Multiples vulnérabilités dans Google Chrome (25 janvier 2018) dans Informatique / Multimedia
cert.ssi.gouv.fr 2018-01-25 09:17:45

De multiples vulnérabilités ont été corrigées dans Google Chrome. Elles permettent à un attaquant de provoquer un contournement de la politique de sécurité et un problème de sécurité non spécifié par l'éditeur.

...